/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    font-family: Garamond, Times, Times New Roman, serif;
    font-size: 16px;
    line-height: 0;
    color: #333333;
    background-color: #dea302; /* #dec014; #ddd114; */
    width: 100%;
    padding-bottom: 150px;
    text-align: center;
}

#wrapper {
    width: 800px;
    margin: 0 auto;
    background-color:#fff;
    -moz-box-shadow: 0 4px 10px #888888;
    -webkit-box-shadow: 0 4px 10px #888888;
    -box-shadow: 0 4px 10px #888888;
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);
    z-index: 1;
    zoom: 1;
}

#innerwrapper {
    position: relative;
    padding-bottom: 30px;
    background-color: #fff;
}

#header {

}

#content {
    text-align: left;
    line-height: 1.4em;
    padding-bottom: 80px;
}

h1,h2,h3, p, ul {
    margin-left: 60px;
    margin-right: 40px;
    margin-top: 10px;
    margin-bottom: 10px;
}

p, li {
    font-family: Verdana;
    font-size: 12px;
}

h2 {
    font-weight: bold;
    font-size: 26px;
    color: #20418c;
    margin-top: 55px;
    margin-bottom: 22px;
}

h3 {
    font-family: Verdana;
    font-weight: bold;
    font-size: 14px;
    color: #20418c;
}

ul {
    list-style: disc;
    list-style-position: outside;
    padding-left: 1em;
}

li {
    padding-left: .75em;
}

.bildbox {
    clear: right;
    width: 250px;
    float:right;
    background-color: #dddbbd;
    border: 0px solid #dec014;
    padding: 20px 40px 20px 20px;
    margin: 8px 0px 20px 20px;
}
.bildbox img {
    width: 100%;
}

.bildtext {
    font-family: Verdana, sans-serif;
    font-size: 11px;
    line-height: 1.2em;
    color: #20418c;
    padding-top:10px;
}

.teaser {
    width: 100%;
    margin: 30px 0px;
}


.infobox {
    background-color: #BEBCA2;
    color: #333333;
    font-size: 20px;
    line-height: 1.5em;
    margin-bottom: 30px;
    padding: 40px;
}

#header h1 {
    text-indent: -9999em;
    margin:0;
    padding:0;
}

a.email,
a.email:link,
a.email:hover,
a.email:visited
{
    color: #333333;
    text-decoration:none;
}
a.email:hover {
    text-decoration: underline;
}
